[Registration]
AppName=delight crm
LicensePath=$APP$custom
RegLang=german
[VendorInfos]
CompanyName=delight software gmbh
Address=Mühle
ZIP=9506
City=Lommis
SupportEmail=support@delight.ch
CompanyURL=www.delight.ch
saleURL=www.delight.ch/shop
